version: "3"
services:
  zookeeper:
    image: zookeeper:3.4
    hostname: zookeeper

  bookie1:
    image: apache/bookkeeper:4.9.2
    hostname: bookie1
    environment:
      - JAVA_HOME=/usr/lib/jvm/jre-1.8.0      
      - BK_zkServers=zookeeper:2181
      - BK_zkLedgersRootPath=/ledgers
    links:
      - zookeeper
